PipeWireDesktopCapture="Zajem zaslona (PipeWire)"
PipeWireSelectMonitor="Izberite zaslon"
PipeWireSelectWindow="Izberite okno"
PipeWireWindowCapture="Zajem okna (PipeWire)"
ShowCursor="Pokaži kazalec"
